
/*** global ***/
.s-br {clear:both;font-size:1px;height:1px;margin:0;padding:0;}

.latest-articles img {width: 130px; height: 85px;}

#hp_top_link {position: relative;}

/* HP animation */
#hp_top_link img { max-width: none;}

#hp-video-left,
#hp-video-right {
	display: none;
	float: left; 
	width: 365px; 
	height: 121px;
	padding-top: 3px;
	position: absolute;
	overflow: hidden;
	top: 0;	
	vertical-align:top; 
	background-color:#fff;
	opacity: 0; 
}

#hp-video-left {
	padding-top: 10px;
	height: 114px;
}
#hp-video { 
	float: left; 
	width: 100%;
	height: 124px; 
	position: absolute;
	overflow: hidden;
	top: 0;
	margin:auto;
	background-color:#fff;
}

#hp-video-left video, 
#hp-video-right video,
#hp-video video {
	z-index: 10;
}

#close-video {
	width: 14px;
	height: 14px;
	position: absolute;
	top: 20px;
	left: 20px;
	z-index: 100;
	cursor: pointer;
}

#movie_box { margin-right: 225px !important; }

#main-buttons a {
	margin-top: 108px;
	height: 70px;
	padding-top: 10px;
}

.hp-side-bar {
	margin-top: -100px;
}
